Set the read state of inbound emails in a thread
PATCH
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
threadId*stringThread ID
application/json- body
is_read*booleantrue marks as read, false marks as unread
folder?stringinbox or quarantine, default inbox
[key: string]?unknownUpdated
application/json- response
success*booleanthread_id*stringis_read*booleanupdated_count*number[key: string]?unknowncurl -X PATCH 'https://api.mailly.site/inbox/threads/string/read-state' \ -H 'Content-Type: application/json' \ -d '{ "is_read": true, "property1": null, "property2": null}'{ "success": true, "thread_id": "string", "is_read": true, "updated_count": 0, "property1": null, "property2": null}